Skip to main content
POST
/
api
/
public
/
organizations
/
{orgId}
/
groups
/
{id}
/
members
Add a member to a group
curl --request POST \
  --url https://charts.basedash.com/api/public/organizations/{orgId}/groups/{id}/members \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "memberId": "<string>"
}
'
{
  "data": {
    "id": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "groupId": "<string>",
    "memberId": "<string>",
    "organizationId": "<string>"
  }
}

Authorizations

Authorization
string
header
required

API key authentication using Bearer token format: Bearer <basedash_api_key>

Path Parameters

orgId
string
required

Organization ID

id
string
required

Group ID

Body

application/json
memberId
string
required

Organization member ID to add to the group

Response

Member added to group successfully

data
object
required